#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-3hSgw0nXuyw1Hz3aFgElcs
key:                  yesod-1.6.2.1-3hSgw0nXuyw1Hz3aFgElcs
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a13fb1e7385bd42f4ae1a7c28aeb6083
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-3hSgw0nXuyw1Hz3aFgElcs
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-BScvCGRzVjzIk6uVf4R9Gk
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-AdM675YyxGBG2C6xN48bvm
    shakespeare-2.1.0.1-8q8dzUY8ApVC7eVEfSu1Z9
    streaming-commons-0.2.3.0-C5B8DzWGOkl8a5R50qGcH4
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    wai-3.2.4-4ajeHunGaIFBSeuPOGfbJg
    wai-extra-3.1.17-EE9knHEkMOf2wHdbOEskhS
    wai-logger-2.5.0-788mrqnlOZ7J8GdObZ3Gju
    warp-3.3.30-8BAuZJMrWeBJmiMWqZUkMF
    yaml-0.11.11.2-4yWz5Mp0ili6EzCCAIWm5v
    yesod-core-1.6.27.0-EbfOkc53CS4IRCaLbJO0hv
    yesod-form-1.7.9-HBRD8x3HNuU3L4pgHzNaOo
    yesod-persistent-1.6.0.8-2oX1R0alugIJQ5lUmzcnJm

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

